Subject: [mpls] https://datatracker.ietf.org/liaison/1435/

From: Loa Andersson <[email-masked]>
Date: Thu, 4 Feb 2016 18:58:26 +0800

Working Group,

We have a liaison from SG15 that we need to decide on how to respond to
https://datatracker.ietf.org/liaison/1435/
I've asked Scott to help us coordinate this.
Any comments are welcome.

/Loa
mpls wg co-chair
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64

---

From: Scott Mansfield <[email-masked]>
Date: Thu, 4 Feb 2016 13:13:20 +0000

I'm willing to help, but I don’t see anything here worth commenting on, unless there is a burning desire to make comments now.  None of the documents liaised have changed dramatically since early 2014.

-scott.

-----Original Message-----
From: Loa Andersson [mailto:[email-masked]] 
Sent: Thursday, February 04, 2016 5:58 AM
To: [email-masked]; [email-masked]; Scott Mansfield
Subject: https://datatracker.ietf.org/liaison/1435/

Working Group,

We have a liaison from SG15 that we need to decide on how to respond to https://datatracker.ietf.org/liaison/1435/
I've asked Scott to help us coordinate this.
Any comments are welcome.

/Loa
mpls wg co-chair
--

---

From: Loa Andersson <[email-masked]>
Date: Fri, 5 Feb 2016 11:32:43 +0800

Scott,

So maybe just a short response.

"Thanks for your liaison on the final approval of the MPLS-TP 
Recommendations, this marks a step in the joint MPLS-TP project.

IETF have to date published 45 MPLS-TP RFC from 7 working groups and
independent document. IETF still have 11 active Internet Drafts.

We are looking forward to your support completing the MPLS-TP
project."

I think you can correct grammar and spelling and send it timely.

Working Group,

Please comment on this?

/Loa

---

From: Alexander Vainshtein <[email-masked]>
Date: Fri, 5 Feb 2016 11:46:58 +0000

Loa. Scott and all,
One of the documents mentioned in the liaison deals with revision  of an ITU-T G.8113 that deals with linear protection of MPLS-TP LSPs.

This issue has some history in the MPLS WG:
1. IETF has published RFC 6378 as a Proposed Standard
2. Some  serious technical issues have been then found with this document, and as a consequence, RFC 7324 has been published (also as P) to fix these issues
3.In addition, RFC 7121 has been published to describe an alternative solution to RFC 6378  to make linear protection of LPs to macth expectations of the Telecom operators; this is also a PS document.

And, in addition, ITU-T has published G.8113 that also deals with linear protection of MPLS-TP LSPs.

Having so  many documents dealing with the same issue looks problematic tome in any case. And since ITU-T now plans to approve revisions to its own standard pertaining to linear protection of LSPs, it makes sense to ask for some clarifications, mainly if a revision process of, say. 7121 should be initiated to mact the changes in G.8113.

My 2c,
Sasha

________________________________________
From: mpls <[email-masked]> on behalf of Loa Andersson <[email-masked]>
Sent: Friday, February 5, 2016 5:32 AM
To: Scott Mansfield; [email-masked]; [email-masked]
Subject: Re: [mpls] https://datatracker.ietf.org/liaison/1435/

Scott,

Working Group,

Please comment on this?

/Loa

> Any comments are welcome.

_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls

---

From: Huub van Helvoort <[email-masked]>
Date: Fri, 05 Feb 2016 12:55:39 +0100

Hello Sasha,

You are probably referring to G.8131.

FYI: G.8131 is based on and in line with the RFCs you mention.
G.8131 was published after these RFC were published, there were
liaisons exchanged to align the progress of this work.

Best regards, Huub.

---

From: Scott Mansfield <[email-masked]>
Date: Fri, 5 Feb 2016 22:29:40 +0000

I'm ok with this.  Any other words?  Please hum if you think this is ok and I will draft it up and put it into the tool.

Thanks,
-scott.

-----Original Message-----
From: Loa Andersson [mailto:[email-masked]] 
Sent: Thursday, February 04, 2016 10:33 PM
To: Scott Mansfield; [email-masked]; [email-masked]
Subject: Re: https://datatracker.ietf.org/liaison/1435/

Scott,

"Thanks for your liaison on the final approval of the MPLS-TP Recommendations, this marks a step in the joint MPLS-TP project.

IETF have to date published 45 MPLS-TP RFC from 7 working groups and independent document. IETF still have 11 active Internet Drafts.

We are looking forward to your support completing the MPLS-TP project."

Working Group,

Please comment on this?

/Loa

On 2016-02-04 21:13, Scott Mansfield wrote:
> We have a liaison from SG15 that we need to decide on how to respond 
> to https://datatracker.ietf.org/liaison/1435/

---

From: "Andrew G. Malis" <[email-masked]>
Date: Fri, 5 Feb 2016 17:36:25 -0500

Hummmmmmmm…..

On Fri, Feb 5, 2016 at 5:29 PM, Scott Mansfield <
[email-masked]> wrote:

> I'm ok with this.  Any other words?  Please hum if you think this is ok
> and I will draft it up and put it into the tool.
>
> Thanks,
> -scott.
>
> > I'm willing to help, but I don’t see anything here worth commenting on,
> unless there is a burning desire to make comments now.  None of the
> documents liaised have changed dramatically since early 2014.
> >
> > -scott.
> >

---

From: Huub van Helvoort <[email-masked]>
Date: Fri, 05 Feb 2016 23:57:06 +0100

Hummmmmmmm….. 2

On 05-02-16 23:36, Andrew G. Malis wrote:

Hummmmmmmm…..

On Fri, Feb 5, 2016 at 5:29 PM, Scott
Mansfield <[email-masked]>
wrote:

I'm ok
with this.  Any other words?  Please hum if you think this
is ok and I will draft it up and put it into the tool.

Thanks,

-scott.

-----Original Message-----

To: Scott Mansfield; [email-masked];
[email-masked]

Scott,

"Thanks for your liaison on the final approval of the
MPLS-TP Recommendations, this marks a step in the
joint MPLS-TP project.

IETF have to date published 45 MPLS-TP RFC from 7
working groups and independent document. IETF still
have 11 active Internet Drafts.

We are looking forward to your support completing the
MPLS-TP project."

I think you can correct grammar and spelling and send
it timely.

Working Group,

Please comment on this?

/Loa

On 2016-02-04 21:13, Scott Mansfield wrote:

> I'm willing to help, but I don’t see anything
here worth commenting on, unless there is a burning
desire to make comments now.  None of the documents
liaised have changed dramatically since early 2014.

> To: [email-masked];
[email-masked];
Scott Mansfield

mpls mailing list

[email-masked]

--
*****************************************************************
请记住，你是独一无二的，就像其他每一个人一样

---

From: Loa Andersson <[email-masked]>
Date: Sat, 6 Feb 2016 20:24:53 +0800

Scott,

Since I wrote the words I don't think I need to hum, but just in
case ... hhhmmmmmmmmmmmmm

/Loa

---

From: Scott Mansfield <[email-masked]>
Date: Thu, 11 Feb 2016 21:13:56 +0000

I have posted this reply...  https://datatracker.ietf.org/liaison/1455/  Please review before I send it out to the ITU-T.

Regards,
-scott.

-----Original Message-----
From: Loa Andersson [mailto:[email-masked]] 
Sent: Saturday, February 06, 2016 7:25 AM
To: Scott Mansfield; [email-masked]; [email-masked]
Subject: Re: https://datatracker.ietf.org/liaison/1435/

Scott,

Since I wrote the words I don't think I need to hum, but just in case ... hhhmmmmmmmmmmmmm

/Loa

---

From: "Andrew G. Malis" <[email-masked]>
Date: Thu, 11 Feb 2016 16:33:43 -0500

Scott,

“join” should be “joint”. Should “a step” be “a milestone”?

Cheers,
Andy

On Thu, Feb 11, 2016 at 4:13 PM, Scott Mansfield <
[email-masked]> wrote:

> I have posted this reply...  https://datatracker.ietf.org/liaison/1455/
> Please review before I send it out to the ITU-T.
>
> Regards,
> -scott.
>

---

From: Loa Andersson <[email-masked]>
Date: Fri, 12 Feb 2016 18:43:16 +0800

Folks,

I agree s/join/joint; but is not clear if we want to change "step"
to "milestone", depends on how formal we are. A milestone is something
we setup and tick off when we reached. A step (in my understanding) is
a bit less formal, a thing that we don't talk about beforehand, but that
could be recognized when we see the step taken .

Not a hard preference, but I'd stay with "step".

/Loa

On 2016-02-12 05:33, Andrew G. Malis wrote:
> On Thu, Feb 11, 2016 at 4:13 PM, Scott Mansfield
> <[email-masked] <mailto:[email-masked]>> wrote:
>
>     I have posted this reply...
>     https://datatracker.ietf.org/liaison/1455/  Please review before I
>     send it out to the ITU-T.
>
>     Regards,
>     -scott.
>
>     From: Loa Andersson [mailto:[email-masked] <mailto:[email-masked]>]
>     To: Scott Mansfield; [email-masked] <mailto:[email-masked]>;
>     [email-masked] <mailto:[email-masked]>
>      > I'm ok with this.  Any other words?  Please hum if you think this
>      > From: Loa Andersson [mailto:[email-masked] <mailto:[email-masked]>]
>      > To: Scott Mansfield; [email-masked] <mailto:[email-masked]>;
>     [email-masked] <mailto:[email-masked]>
>      > IETF have to date published 45 MPLS-TP RFC from 7 working groups
>     and independent document. IETF still have 11 active Internet Drafts.
>      >
>      >> I'm willing to help, but I don’t see anything here worth
>     commenting on, unless there is a burning desire to make comments
>     now.  None of the documents liaised have changed dramatically since
>     early 2014.
>      >>
>      >> -scott.
>      >>
>      >> From: Loa Andersson [mailto:[email-masked] <mailto:[email-masked]>]
>      >> To: [email-masked] <mailto:[email-masked]>; [email-masked]
>     <mailto:[email-masked]>; Scott Mansfield
>     [email-masked] <mailto:[email-masked]>

---

From: Lou Berger <[email-masked]>
Date: Fri, 12 Feb 2016 06:50:39 -0500

Some minor comments :

- s/Thanks / Thank you

- probably should add a 2nd sentence that says something like "We have no 
document specific comments to provide at this time."

- Is it worth providing a list of RFCs and wg IDs, perhaps in an 
attachment?  And add " We would appreciate any comments you may have on the 
active Working Group  documents."

Lou

On February 11, 2016 4:14:36 PM Scott Mansfield 
<[email-masked]> wrote:

>> I'm ok with this.  Any other words?  Please hum if you think this is ok and 
>> I will draft it up and put it into the tool.
>>
>> Thanks,
>> -scott.
>>

---

From: Huub van Helvoort <[email-masked]>
Date: Fri, 12 Feb 2016 19:19:36 +0100

Hello Lou,

You wrote:

- Is it worth providing a list of RFCs and wg IDs,
perhaps in an attachment?  And add " We would appreciate any
comments you may have on the active Working Group  documents."

Lou

That is a good idea.

Here are some candidates for that list, I think thet the ITU will be
interested

in their status:

draft-ietf-mpls-tp-temporal-hitless-psm

draft-ietf-mpls-tp-shared-ring-protection

draft-ietf-mpls-rmr

Best regards, Huub.

---

From: Loa Andersson <[email-masked]>
Date: Sat, 13 Feb 2016 13:16:37 +0800

Folks,

This is the list of active IDs, if we want to use it, please feel free
to do so.

draft-ietf-mpls-rmr is strictly not a mpls-tp ID, but since there seems
to be interest it could be included as "WG Document".

/Loa

On 2016-02-13 02:19, Huub van Helvoort wrote:
>> attachment?  And add " We would appreciate any comments you may have
>> on the active Working Group  documents."
>>
>> Lou
>
> That is a good idea.

---

From: "Andrew G. Malis" <[email-masked]>
Date: Sat, 13 Feb 2016 08:50:26 -0500

Loa and Scott,

Regarding draft-ietf-pals-mpls-tp-mac-wd, the datatracker is misleading.
It’s not been in AUTH48 for 99 days, it’s been in the RFC Editor’s queue
for 99 days. I expect AUTH48 to complete shortly, editorial corrections are
complete and we're just waiting on all of the authors to respond. So please
remove the “for 99 days” from its entry in the list.

Thanks,
Andy

---

From: Ross Callon <[email-masked]>
Date: Sat, 13 Feb 2016 17:33:59 +0000

I think that the problem with the word "milestone" is that "milestone" has a very specific meaning in the IETF. "step" seems like perhaps an understatement. How about "significant step"? 

Ross

-----Original Message-----
From: Loa Andersson [mailto:[email-masked]] 
Sent: Friday, February 12, 2016 5:43 AM
To: Andrew G. Malis; Scott Mansfield
Cc: [email-masked]; [email-masked]
Subject: Re: [mpls] https://datatracker.ietf.org/liaison/1435/

Folks,

/Loa